Détails techniques

Logiciels requis

Firefox, version la plus récente pour votre système d'exploitation

Internet Explorer, versions 10 et 11

Safari, version le plus récente pour Mac

  • Interface de ligne de commande Cloud Foundry, version 6.5.1 ou ultérieure
  • Chrome, version la plus récente pour votre système d'exploitation

Configuration matérielle

IBM Cloud ne nécessite pas de configuration matérielle